libtrain-bin_0.9b-11_i386.deb


Advertisement

Description

libtrain-bin - Command line interface for libtrain

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Contrib i386
Package filename libtrain-bin_0.9b-11_i386.deb
Package name libtrain-bin
Package version 0.9b
Package release 11
Package architecture i386
Package type deb
Category contrib/misc devel::library
Homepage -
License -
Maintainer Masayuki Hatta (mhatta) <mhatta@debian.org>
Download size 6.37 KB
Installed size 48.00 KB
libtrain is a library for calculating the shortest route
from a train station to another in consideration of time and distance.
It tells you which line you should take and where you should transfer at.
Note that this is a *library*, so you have to get interface programs using
libtrain(gtktrain is recommended) to actually use it.
To use this software, you'll need to get the train schedule data separately
and install it by yourself.  See README.Debian for more detail.
This package contains a command line interface for libtrain.

Alternatives

Package Version Architecture Repository
libtrain-bin_0.9b-11_amd64.deb 0.9b amd64 Debian Contrib
libtrain-bin - - -

Requires

Name Value
libc6 >= 2.7-1
libtrain1 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libtrain-bin_0.9b-11_i386.deb
Source Package libtrain

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libtrain-bin deb package:
    # sudo apt-get install libtrain-bin

Files

Path
/usr/bin/train
/usr/share/doc/libtrain-bin/changelog.Debian.gz
/usr/share/doc/libtrain-bin/changelog.gz
/usr/share/doc/libtrain-bin/copyright

Changelog

2008-07-19 - Masayuki Hatta (mhatta) <mhatta@debian.org>
libtrain (0.9b-11) unstable; urgency=low
* Bumped to Standards-Version: 3.8.0.
2007-12-08 - Masayuki Hatta (mhatta) <mhatta@debian.org>
libtrain (0.9b-10) unstable; urgency=low
* Bumped to Standards-Version: 3.7.3.
* Fixed various lintian warnings.
2006-10-14 - Masayuki Hatta (mhatta) <mhatta@debian.org>
libtrain (0.9b-9) unstable; urgency=low
* Bumped to Standards-Version: 3.7.2.
2004-03-03 - Masayuki Hatta (mhatta) <mhatta@debian.org>
libtrain (0.9b-8) unstable; urgency=low
* Did autoreconf --force --install - closes: #234844
2004-02-15 - Masayuki Hatta (mhatta) <mhatta@debian.org>
libtrain (0.9b-7) unstable; urgency=low
* [control] changed Maintainer field.
* [control] changed sections appropriately.
* Bumped to Standards-Version: 3.6.1.
2002-04-11 - Masayuki Hatta <mhatta@debian.org>
libtrain (0.9b-6) unstable; urgency=low
* The package name should have been libtrain1 - closes: #140570
* Added Build-Depends: autotools-dev.  config.{guess,sub} are now
updated from /usr/share/misc at build time.
2001-10-09 - Masayuki Hatta <mhatta@debian.org>
libtrain (0.9b-5) unstable; urgency=low
* Removed shlibs.local.
2001-08-12 - Masayuki Hatta <mhatta@debian.org>
libtrain (0.9b-4) unstable; urgency=low
* Updated config.{sub,guess} - closes: #108251
2001-08-02 - Masayuki Hatta <mhatta@debian.org>
libtrain (0.9b-3) unstable; urgency=low
* The "For Sentimental Reasons" release.
* Initial Release for Debian Project - closes: #107464
2000-06-14 - Masayuki Hatta <masayuki-h@geocities.co.jp>
libtrain (0.9b-2) unstable; urgency=low
* Revised description.

See Also

Package Description
libtrain-dev_0.9b-11_i386.deb The train-routing calculator library - development
libtrain1_0.9b-11_i386.deb The train-routing calculator library - runtime
libydpdict2-dev_1.0.4-2_i386.deb library for reading Collins dictionaries - development files
libydpdict2_1.0.4-2_i386.deb library for reading Collins dictionaries
linux-wlan-ng-firmware_0.2.9+dfsg-5_all.deb firmware files used by the linux-wlan-ng driver
lugaru_0~20110520.1+hge4354+dfsg-4.1_all.deb transitional dummy package
mathematica-fonts_17+deb8u1_all.deb installer for Mathematica fonts
matlab-gdf_0.1.2-2_all.deb IO library for the GDF -- Matlab interface
matlab-support_0.0.19+nmu1_all.deb distro integration for local MATLAB installations
mess-desktop-entries_0.2-2_all.deb Desktop entries for MESS ROMs
microcode.ctl_1.18~0+nmu2_i386.deb Intel IA32/IA64 CPU Microcode Utility (transitional package)
nvidia-installer-cleanup_20141201+1_i386.deb cleanup after driver installation with the nvidia-installer
nvidia-kernel-common_20141201+1_i386.deb NVIDIA binary kernel module support files
nvidia-modprobe_340.46-1_i386.deb utility to load NVIDIA kernel modules and create device nodes
nvidia-settings-legacy-304xx_304.123-2_i386.deb tool for configuring the NVIDIA graphics driver (304xx legacy version)
Advertisement
Advertisement